<?php
/* Define the tables. */
define('TABLE_PERF_DATASOURCE',  '`perf_datasource`');
define('TABLE_PERF_ANALYSIS',    '`perf_analysis`');
define('TABLE_PERF_METHOD',      '`perf_method`');
define('TABLE_PERF_PROJECT',     '`perf_project`');

$config->isClient = false;
$config->db->analysis = 'perf_';

/* recycle bin. */
$config->objectTables['perf_project'] = TABLE_PERF_PROJECT;

if(!isset($config->default)) $config->default = new stdclass();
$config->default->decimals  = 4;
$config->default->pointSize = 10;

if(isset($config->excludeDropmenuList))
{
    $config->excludeDropmenuList[] = 'perfproject-browse';
    $config->excludeDropmenuList[] = 'perfproject-analysis';
}

$config->logonMethods[] = 'perfproject.firstanalysis';
$config->logonMethods[] = 'perfproject.analysis';
$config->logonMethods[] = 'montecarlo.create';
$config->logonMethods[] = 'montecarlo.edit';
$config->logonMethods[] = 'montecarlo.import';
$config->logonMethods[] = 'montecarlo.adddist';
